<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="alert alert-danger" nash-th:text="#{Error displaying the field}"></div>
</div>
